[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / FragmentSummaryStats

# Interface: FragmentSummaryStats

## Properties

### max

```ts
max: number;
```

The number of rows in the fragment with the most rows

***

### mean

```ts
mean: number;
```

The mean number of rows in the fragments

***

### min

```ts
min: number;
```

The number of rows in the fragment with the fewest rows

***

### p25

```ts
p25: number;
```

The 25th percentile of number of rows in the fragments

***

### p50

```ts
p50: number;
```

The 50th percentile of number of rows in the fragments

***

### p75

```ts
p75: number;
```

The 75th percentile of number of rows in the fragments

***

### p99

```ts
p99: number;
```

The 99th percentile of number of rows in the fragments
